## gnome-photos 3.10.2

=== debian/changelog ===
gnome-photos (3.10.2-0ubuntu2) trusty; urgency=medium

  * Add depends on gnome-online-miners. LP: #1300521

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 09 Apr 2014 16:37:31 +1000

gnome-photos (3.10.2-0ubuntu1) trusty; urgency=low

  * Initial release (LP: #1279201).

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 12 Feb 2014 06:40:47 +0100
