=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-photos
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jackson Doak <noskcaj@ubuntu.com>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               dh-autoreconf,
               debhelper (>= 9),
               desktop-file-utils,
               intltool (>= 0.50.1),
               libexempi-dev (>= 1.99.5),
               libexif-dev (>= 0.6.14),
               libgegl-dev,
               libglib2.0-dev (>= 2.35.1),
               libgnome-desktop-3-dev,
               libgoa-1.0-dev (>= 3.8.0),
               libgrilo-0.2-dev (>= 0.2.6),
               libgtk-3-dev (>= 3.9.11),
               liblcms2-dev,
               librsvg2-dev (>= 2.26.0),
               libtracker-miner-0.16-dev,
               libtracker-sparql-0.16-dev
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/gnome-photos
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/gnome-photos/
Homepage: https://wiki.gnome.org/Apps/Photos

Package: gnome-photos
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-online-miners,
Description: Photo manager for GNOME
 GNOME Photos is a simple standalone application to find, organize and view
 your photos.
