=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-photos/([\d\.]+)[02468]/gnome-photos-(.*)\.tar\.xz
