## gnome-photos 3.12.1

=== debian/changelog ===
gnome-photos (3.12.1-1ubuntu2) utopic; urgency=medium

  * No change rebuild for gnome-desktop 3.12

 -- Tim Lunn <tim@feathertop.org>  Tue, 23 Sep 2014 08:26:09 +1000

gnome-photos (3.12.1-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control{.in}:
      + Depends on gnome-online-miners to avoid a crashing.
    - debian/patches/90_drop-onlyshowin.patch:
      + Show GNOME Photos in menus everywhere.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 24 Aug 2014 12:10:16 +0200

gnome-photos (3.12.1-1) unstable; urgency=medium

  * Initial packaging.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 16:57:46 +0200

gnome-photos (3.10.2-0ubuntu3) utopic; urgency=medium

  * Build for Tracker 1.0 (LP: #1319236)
    - debian/patches: git_switch_tracker_1-0.patch, git_replace_tracker_miner.patch
      support tracker 1.0
    - debian/control: Bump tracker build-deps to 1.0
    - debian/rules: include autoreconf.mk

 -- Tim Lunn <tim@feathertop.org>  Wed, 14 May 2014 12:29:27 +1000
