=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-photos
Section: gnome
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
               desktop-file-utils,
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               libbabl-dev,
               libcairo2-dev,
               libexempi-dev (>= 1.99.5),
               libexif-dev (>= 0.6.14),
               libgegl-dev,
               libgfbgraph-0.2-dev (>= 0.2.1),
               libglib2.0-dev (>= 2.35.1),
               libgnome-desktop-3-dev,
               libgoa-1.0-dev (>= 3.8.0),
               libgrilo-0.2-dev (>= 0.2.6),
               libgtk-3-dev (>= 3.11.5),
               liblcms2-dev,
               librsvg2-dev (>= 2.26.0),
               libtracker-control-1.0-dev,
               libtracker-sparql-1.0-dev,
               yelp-tools
Standards-Version: 3.9.5
Homepage: https://wiki.gnome.org/Apps/Photos
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-photos
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-photos

Package: gnome-photos
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, gnome-online-miners
Recommends: tracker
Description: application to access, organize and share your photos with GNOME
 GNOME Photos is designed to fullfill your needs to:
 .
 View local and online/cloud collections
 View photos on attached devices
 View photos on DLNA media servers
 See new photos shared by friends
 View full screen slideshows
 Share photos (email, IM, ?)
 Upload photos
 Set as background
 Select favorites
 Very basic manipulation: Rotate, Crop, Enhance, Remove/Delete,
                          Combine into an Album
 Allow opening full featured editor for more advanced changes
