## gnome-photos 3.14.2

=== debian/changelog ===
gnome-photos (3.14.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Only Recommends dleyna-renderer on linux architectures

  [ Josselin Mouette ]
  * New upstream translation and bugfix release.

 -- Josselin Mouette <joss@debian.org>  Fri, 05 Dec 2014 18:29:34 +0100

gnome-photos (3.14.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/rules: 
    - Disable silent rules so we can find hardening issues
    - Fully enable hardening
  * Add 90_drop-onlyshowin.patch so every desktop can use this
  * debian/control:
    - Bump b-dep on gtk to >= 3.13.2, glib to >= 2.39.3
    - Build-depend on libgdata-dev
  * Run tests as autopkgtest

  [ Andreas Henriksson ]
  * Recommend dleyna-renderer to be able to display photos on other
    DLNA renderers in your local network.

  [ Laurent Bigonville ]
  * debian/control.in: Add gnome-online-miners to the dependencies and bump
    tracker to a hard dependency.

 -- Laurent Bigonville <bigon@debian.org>  Sat, 27 Sep 2014 14:09:54 +0200
