=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-photos
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 9),
                desktop-file-utils,
                dh-autoreconf,
@@ -17,17 +16,21 @@
                libcairo2-dev,
                libexempi-dev (>= 1.99.5),
                libexif-dev (>= 0.6.14),
+               libgdata-dev (>= 0.15.2),
                libgegl-dev,
                libgfbgraph-0.2-dev (>= 0.2.1),
-               libglib2.0-dev (>= 2.35.1),
+               libglib2.0-dev (>= 2.39.3),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev (>= 3.8.0),
                libgrilo-0.2-dev (>= 0.2.6),
-               libgtk-3-dev (>= 3.11.5),
+               libgtk-3-dev (>= 3.13.2),
                liblcms2-dev,
                librsvg2-dev (>= 2.26.0),
                libtracker-control-1.0-dev,
                libtracker-sparql-1.0-dev,
+               libwnck-3-dev,
+               python-gi-dev,
+               python-dogtail,
                yelp-tools
 Standards-Version: 3.9.5
 Homepage: https://wiki.gnome.org/Apps/Photos
@@ -36,8 +39,8 @@
 
 Package: gnome-photos
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, gnome-online-miners
-Recommends: tracker
+Depends: ${misc:Depends}, ${shlibs:Depends}, tracker, gnome-online-miners
+Recommends: dleyna-renderer [linux-any]
 Description: application to access, organize and share your photos with GNOME
  GNOME Photos is designed to fullfill your needs to:
  .
