=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-photos/([\d.]+)/gnome-photos-(.*).tar.xz
