## gnome-photos 3.16.2

=== debian/changelog ===
gnome-photos (3.16.2-1) experimental; urgency=medium

  * Make debian/watch only track stable releases.
  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    - libcairo2-dev (>= 1.14.0)
    - libgegl-dev (>= 0.3.0)
    - libgtk-3-dev (>= 3.15.5)
  * Upload to experimental as the new gegl-0.3 is only available there yet.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 28 Jul 2015 18:29:34 +0200
