=== debian/control ===
--- 
+++ 
@@ -13,17 +13,17 @@
                gnome-common,
                gnome-pkg-tools,
                libbabl-dev,
-               libcairo2-dev,
+               libcairo2-dev (>= 1.14.0),
                libexempi-dev (>= 1.99.5),
                libexif-dev (>= 0.6.14),
                libgdata-dev (>= 0.15.2),
-               libgegl-dev,
+               libgegl-dev (>= 0.3.0),
                libgfbgraph-0.2-dev (>= 0.2.1),
                libglib2.0-dev (>= 2.39.3),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev (>= 3.8.0),
                libgrilo-0.2-dev (>= 0.2.6),
-               libgtk-3-dev (>= 3.13.2),
+               libgtk-3-dev (>= 3.15.5),
                liblcms2-dev,
                librsvg2-dev (>= 2.26.0),
                libtracker-control-1.0-dev,
