## gnome-photos 3.18.1

=== debian/changelog ===
gnome-photos (3.18.1-1build1) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:39:00 +0000

gnome-photos (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Wrap dependencies.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Oct 2015 17:59:12 +0200

gnome-photos (3.18.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Oct 2015 23:27:10 +0200

gnome-photos (3.18.0-1) experimental; urgency=medium

  * Replace obsolete gnome-common build-dependency with simply
    intltool (>= 0.50.1). It was previously pulled in by gnome-common.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Oct 2015 23:39:44 +0200
