## gnome-photos 3.18.2

=== debian/changelog ===
gnome-photos (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 02:13:27 +0100
