=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Section: gnome
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                desktop-file-utils,
                dh-autoreconf,
-               gnome-common,
                gnome-pkg-tools,
+               intltool (>= 0.50.1),
                libbabl-dev,
                libcairo2-dev (>= 1.14.0),
                libexempi-dev (>= 1.99.5),
@@ -32,14 +32,17 @@
                python-gi-dev,
                python-dogtail,
                yelp-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Photos
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-photos
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-photos
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-photos
 
 Package: gnome-photos
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, tracker, gnome-online-miners
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         tracker,
+         gnome-online-miners
 Recommends: dleyna-renderer [linux-any]
 Description: application to access, organize and share your photos with GNOME
  GNOME Photos is designed to fullfill your needs to:
