=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-photos/([\d\.]+[02468])/gnome-photos-(.*).tar.xz
