## gnome-photos 3.20.1

=== debian/changelog ===
gnome-photos (3.20.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Drop libexempi-dev
    - Drop libexif-dev
    - Drop liblcms2-dev
    - Drop librsvg2-dev
    - Add libgexiv2-dev
    - Bump libgegl-dev to >= 0.3.5
    - Switch from libgrilo-0.2-dev to libgrilo-0.3-dev
    - Add libjpeg-dev
    - Add libpng-dev
    - Bump libgtk-3-dev to >= 3.19.1
  * Bump Standards-Version to 3.9.7
  * Recommend grilo-plugins-0.3 for grl-flickr plugin

  [ Michael Biebl ]
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.
  * Tighten Build-Depends on libpng-dev to ensure we have a version >= 1.6.
  * Fix typo in package description.
  * Drop jp2 gegl check which prevents gnome-photos to start if GEGL was not
    compiled against libjapser. Not starting at all is worse then crashing
    when trying to open a jp2 file, as JPEG-2000 files are very rare. That
    said, we should fix the case anyway when gegl does not support a specific
    image format.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Apr 2016 19:45:19 +0200
