=== debian/control ===
--- 
+++ 
@@ -14,25 +14,24 @@
                intltool (>= 0.50.1),
                libbabl-dev,
                libcairo2-dev (>= 1.14.0),
-               libexempi-dev (>= 1.99.5),
-               libexif-dev (>= 0.6.14),
                libgdata-dev (>= 0.15.2),
-               libgegl-dev (>= 0.3.0),
+               libgegl-dev (>= 0.3.5),
+               libgexiv2-dev,
                libgfbgraph-0.2-dev (>= 0.2.1),
                libglib2.0-dev (>= 2.39.3),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev (>= 3.8.0),
-               libgrilo-0.2-dev (>= 0.2.6),
-               libgtk-3-dev (>= 3.15.5),
-               liblcms2-dev,
-               librsvg2-dev (>= 2.26.0),
+               libgrilo-0.3-dev (>= 0.3.0),
+               libjpeg-dev,
+               libpng-dev (>= 1.6),
+               libgtk-3-dev (>= 3.19.1),
                libtracker-control-1.0-dev,
                libtracker-sparql-1.0-dev,
                libwnck-3-dev,
                python-gi-dev,
                python-dogtail,
                yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://wiki.gnome.org/Apps/Photos
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-photos
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-photos
@@ -43,9 +42,10 @@
          ${shlibs:Depends},
          tracker,
          gnome-online-miners
-Recommends: dleyna-renderer [linux-any]
+Recommends: dleyna-renderer [linux-any],
+         grilo-plugins-0.3
 Description: application to access, organize and share your photos with GNOME
- GNOME Photos is designed to fullfill your needs to:
+ GNOME Photos is designed to fulfill your needs to:
  .
  View local and online/cloud collections
  View photos on attached devices
