=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf,gnome

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_auto_test:
