## gnome-photos 3.20.2

=== debian/changelog ===
gnome-photos (3.20.2-1ubuntu1) yakkety; urgency=medium

  * debian/tests/control: Switch from grilo 0.2 to 0.3 here also

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 26 Jun 2016 14:52:45 -0400

gnome-photos (3.20.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/docs, debian/rules:
    - Install NEWS but don't install other files that duplicate the
      copyright file

  [ Michael Biebl ]
  * Drop --disable-silent-rules from debian/rules. This is now handled by dh
    directly depending on whether the DH_QUIET environment variable is set.
  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jun 2016 22:40:13 +0200
