=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf,gnome

override_dh_install:
# Use debian/docs to install docs instead of duplicating the copyright file
	dh_install
	-rm -r debian/gnome-photos/usr/share/doc

override_dh_auto_test:
