## gnome-photos 3.21.91

=== debian/changelog ===
gnome-photos (3.21.91-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add debian/patches/git_fix-tracker*.patch:
    - Add 3 patches from git to fix syntax errors with Tracker 1.9.1

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Sep 2016 02:57:02 +0200

gnome-photos (3.21.91-1) unstable; urgency=low

  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - bump glib to >= 2.44.0

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Sep 2016 10:47:57 +0200

gnome-photos (3.20.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/tests/control: Switch from grilo 0.2 to 0.3 here also

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 11 Aug 2016 17:47:00 +0200
