=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-photos
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                desktop-file-utils,
                dh-autoreconf,
@@ -19,7 +18,7 @@
                libgegl-dev (>= 0.3.5),
                libgexiv2-dev,
                libgfbgraph-0.2-dev (>= 0.2.1),
-               libglib2.0-dev (>= 2.39.3),
+               libglib2.0-dev (>= 2.44.0),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev (>= 3.8.0),
                libgrilo-0.3-dev (>= 0.3.0),
