## gnome-photos 3.21.92

=== debian/changelog ===
gnome-photos (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Refresh patches, drop the ones that were merged upstream.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Sep 2016 02:45:58 +0200
