## gnome-photos 3.22.0

=== debian/changelog ===
gnome-photos (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Sep 2016 20:21:31 +0200
