=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                desktop-file-utils,
-               dh-autoreconf,
                gnome-pkg-tools,
                intltool (>= 0.50.1),
                libbabl-dev,
