## gnome-photos 3.22.1

=== debian/changelog ===
gnome-photos (3.22.1-0ubuntu1) yakkety; urgency=medium

  * New upstream bugfix release (LP: #1631229):
    - Use correct filename extension for exported photos
    - Fix crash affecting some 64-bit computers

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 06 Oct 2016 23:17:07 -0400
