## gnome-photos 3.22.2

=== debian/changelog ===
gnome-photos (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 06 Nov 2016 20:17:35 +0100

gnome-photos (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Oct 2016 18:35:33 +0200
