## gnome-photos 3.22.3

=== debian/changelog ===
gnome-photos (3.22.3-1) unstable; urgency=medium

  * New upstream release.
  * Use dbus-run-session to run tests. (Closes: #835886)

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Jan 2017 13:53:27 +0100
