## gnome-photos 3.22.5

=== debian/changelog ===
gnome-photos (3.22.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/drop-jp2-gegl-check.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Thu, 09 Mar 2017 01:19:49 +0100

gnome-photos (3.22.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches which have been merged upstream.

 -- Michael Biebl <biebl@debian.org>  Tue, 21 Feb 2017 23:36:53 +0100

gnome-photos (3.22.3-2) unstable; urgency=medium

  * debian/patches/0001-tests-Wait-for-the-UI-to-be-drawn-completely.patch:
    Take patch from upstream bug #777053 to resolve race condition in
    testsuite.
  * debian/tests/unit-tests: Don't fail on expected stderr from dbus-daemon.

 -- Iain Lane <laney@debian.org>  Mon, 09 Jan 2017 18:55:47 +0000
