## gnome-photos 3.23.4

=== debian/changelog ===
gnome-photos (3.23.4-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on libgeocode-glib-dev
  * Drop drop-jp2-gegl-check.patch:
    - Applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2017 19:16:46 -0500
