=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf,gnome
+	dh $@ --with gnome
 
 override_dh_install:
 # Use debian/docs to install docs instead of duplicating the copyright file
