## gnome-photos 3.23.91

=== debian/changelog ===
gnome-photos (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum gegl to 0.3.14

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 03 Mar 2017 20:24:38 -0500

gnome-photos (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum gegl to 0.3.11

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Feb 2017 17:05:22 -0500
