=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                desktop-file-utils,
                gnome-pkg-tools,
@@ -15,7 +15,7 @@
                libbabl-dev,
                libcairo2-dev (>= 1.14.0),
                libgdata-dev (>= 0.15.2),
-               libgegl-dev (>= 0.3.5),
+               libgegl-dev (>= 0.3.14),
                libgeocode-glib-dev,
                libgexiv2-dev,
                libgfbgraph-0.2-dev (>= 0.2.1),
