## gnome-photos 3.24.0

=== debian/changelog ===
gnome-photos (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum GTK+ to 3.22.10

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Mar 2017 18:27:53 -0400
