## gnome-photos 3.24.1

=== debian/changelog ===
gnome-photos (3.24.1-0ubuntu1) zesty; urgency=medium

  * New upstream release (LP: #1682143)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Apr 2017 10:09:41 -0400
