=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                libgrilo-0.3-dev (>= 0.3.0),
                libjpeg-dev,
                libpng-dev (>= 1.6),
-               libgtk-3-dev (>= 3.19.1),
+               libgtk-3-dev (>= 3.22.10),
                libtracker-control-1.0-dev,
                libtracker-sparql-1.0-dev,
                libwnck-3-dev,
