## gnome-photos 3.24.2

=== debian/changelog ===
gnome-photos (3.24.2-0ubuntu3) artful; urgency=medium

  * debian/control.in:
    - Depend on tracker-extract for gsettings schemas

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 15 Aug 2017 13:22:12 -0400

gnome-photos (3.24.2-0ubuntu2) artful; urgency=medium

  * debian/control.in:
    - Build-depend on tracker2 libraries instead of tracker1
  * Add build-with-tracker2.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 15 Aug 2017 11:13:15 -0400

gnome-photos (3.24.2-0ubuntu1) artful; urgency=medium

  * New upstream release (LP: #1690500)
    - Fixes transparency in PNG files

 -- Tim Lunn <tim@feathertop.org>  Sat, 13 May 2017 14:38:07 +1000
