=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
                libjpeg-dev,
                libpng-dev (>= 1.6),
                libgtk-3-dev (>= 3.22.10),
-               libtracker-control-1.0-dev,
-               libtracker-sparql-1.0-dev,
+               libtracker-control-2.0-dev,
+               libtracker-sparql-2.0-dev,
                libwnck-3-dev,
                python-gi-dev,
                python-dogtail,
@@ -42,6 +42,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          tracker,
+         tracker-extract,
          gnome-online-miners
 Recommends: dleyna-renderer [linux-any],
          grilo-plugins-0.3
