## gnome-photos 3.25.91

=== debian/changelog ===
gnome-photos (3.25.91-1ubuntu1) artful; urgency=medium

  * Drop build-with-tracker1.patch
  * Build-Depend on tracker2 instead of tracker1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 31 Aug 2017 05:06:26 -0400

gnome-photos (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum GTK+ to 3.22.16
    - Bump minimum GEGL to 0.3.15
    - Build-Depend on gnome-settings-dev instead of libgnome-desktop-3-dev
    - Build-depend on libgeocode-glib-dev
    - Depend on tracker-extract for gsettings schemas
  * Update debian/copyright
  * Add build-with-tracker1.patch:
    - Don't build with tracker 2 yet
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 17:21:03 -0400

gnome-photos (3.22.6-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Jun 2017 17:15:34 +0200
