=== debian/control ===
--- 
+++ 
@@ -7,32 +7,32 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                desktop-file-utils,
                gnome-pkg-tools,
+               gsettings-desktop-schemas-dev,
                intltool (>= 0.50.1),
                libbabl-dev,
                libcairo2-dev (>= 1.14.0),
                libgdata-dev (>= 0.15.2),
-               libgegl-dev (>= 0.3.14),
+               libgegl-dev (>= 0.3.15),
                libgeocode-glib-dev,
                libgexiv2-dev,
                libgfbgraph-0.2-dev (>= 0.2.1),
                libglib2.0-dev (>= 2.44.0),
-               libgnome-desktop-3-dev,
                libgoa-1.0-dev (>= 3.8.0),
                libgrilo-0.3-dev (>= 0.3.0),
                libjpeg-dev,
                libpng-dev (>= 1.6),
-               libgtk-3-dev (>= 3.22.10),
+               libgtk-3-dev (>= 3.22.16),
                libtracker-control-2.0-dev,
                libtracker-sparql-2.0-dev,
                libwnck-3-dev,
                python-gi-dev,
                python-dogtail,
                yelp-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://wiki.gnome.org/Apps/Photos
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-photos
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-photos
