## gnome-photos 3.26.0

=== debian/changelog ===
gnome-photos (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Minor updates
  * debian/control.in:
    - Build-Depend on tracker2 instead of tracker1
    - Drop obsolete Build-Depends on intltool
  * Drop build-with-tracker1.patch: Obsolete

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 14:29:33 -0400
