=== debian/control ===
--- 
+++ 
@@ -5,14 +5,12 @@
 Source: gnome-photos
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                desktop-file-utils,
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev,
-               intltool (>= 0.50.1),
                libbabl-dev,
                libcairo2-dev (>= 1.14.0),
                libgdata-dev (>= 0.15.2),
