## gnome-photos 3.26.1

=== debian/changelog ===
gnome-photos (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 08 Oct 2017 10:04:16 -0400
