=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                python-gi-dev,
                python-dogtail,
                yelp-tools
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: https://wiki.gnome.org/Apps/Photos
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-photos
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-photos
