## gnome-photos 3.26.2

=== debian/changelog ===
gnome-photos (3.26.2-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Increase Priority to optional. Priority: extra is deprecated.

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 12:48:15 -0500

gnome-photos (3.26.2-1) unstable; urgency=medium

  * New upstream release

 -- Michael Biebl <biebl@debian.org>  Fri, 03 Nov 2017 11:56:31 +0100
