=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # This file is regenerated automatically in the clean target.
 Source: gnome-photos
 Section: gnome
-Priority: extra
+Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
@@ -30,10 +30,10 @@
                python-gi-dev,
                python-dogtail,
                yelp-tools
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: https://wiki.gnome.org/Apps/Photos
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-photos
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-photos
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-photos.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-photos.git
 
 Package: gnome-photos
 Architecture: any
