## gnome-photos 3.26.3

=== debian/changelog ===
gnome-photos (3.26.3-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 01 Feb 2018 09:00:48 -0500
