=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                desktop-file-utils,
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev,
@@ -31,9 +31,9 @@
                python-dogtail,
                yelp-tools
 Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-photos
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-photos.git
 Homepage: https://wiki.gnome.org/Apps/Photos
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gnome-photos.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gnome-photos.git
 
 Package: gnome-photos
 Architecture: any
