## gnome-photos 3.27.90

=== debian/changelog ===
gnome-photos (3.27.90-1) experimental; urgency=medium

  [ Tim Lunn ]
  * Team upload
  * New upstream development release
  * debian/control.in: Add build-deps on libdazzle-1.0-dev
    and libgdk-pixbuf-2.0-dev, bump build-dep on libgegl-dev

  [ Pedro Beja ]
  * debian/control.in: Update description 

 -- Tim Lunn <tim@feathertop.org>  Sun, 18 Feb 2018 14:39:53 +1100
