=== debian/control ===
--- 
+++ 
@@ -13,8 +13,10 @@
                gsettings-desktop-schemas-dev,
                libbabl-dev,
                libcairo2-dev (>= 1.14.0),
+               libdazzle-1.0-dev (>= 3.26.0),
                libgdata-dev (>= 0.15.2),
-               libgegl-dev (>= 0.3.15),
+               libgdk-pixbuf2.0-dev (>= 2.32),
+               libgegl-dev (>= 0.3.28),
                libgeocode-glib-dev,
                libgexiv2-dev,
                libgfbgraph-0.2-dev (>= 0.2.1),
@@ -43,19 +45,16 @@
          tracker-extract,
          gnome-online-miners
 Recommends: dleyna-renderer [linux-any],
-         grilo-plugins-0.3
+            grilo-plugins-0.3
 Description: application to access, organize and share your photos with GNOME
  GNOME Photos is designed to fulfill your needs to:
- .
- View local and online/cloud collections
- View photos on attached devices
- View photos on DLNA media servers
- See new photos shared by friends
- View full screen slideshows
- Share photos (email, IM, ?)
- Upload photos
- Set as background
- Select favorites
- Very basic manipulation: Rotate, Crop, Enhance, Remove/Delete,
-                          Combine into an Album
- Allow opening full featured editor for more advanced changes
+  - View local and online/cloud collections
+  - View photos on attached devices
+  - View photos on DLNA media servers
+  - See new photos shared by friends
+  - View full screen slideshows
+  - Share photos
+  - Upload photos
+  - Set as background
+  - Select favorites
+  - Very basic manipulation: Crop, Enhance, Combine into an Album
