## gnome-photos 3.27.92

=== debian/changelog ===
gnome-photos (3.27.92-1ubuntu1) bionic; urgency=medium

  * debian/tests/control: Explicitly Depend on dleyna-server to
    try to fix stderr output since autopkgtest doesn't pull in Recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Mar 2018 10:45:49 -0400

gnome-photos (3.27.92-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 20:39:29 -0400
