## gnome-photos 3.28.0

=== debian/changelog ===
gnome-photos (3.28.0-2) unstable; urgency=medium

  * Cherry-pick bump-minimum-GEGL-version-to-0.4.0.patch
  * Bump minimum gegl to 0.4.0
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Apr 2018 09:08:09 -0400

gnome-photos (3.28.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Cherry-pick unbreak-trash-button.patch:
    - Fix Empty Trash button with GNOME 3.26+

  [ Sebastien Bacher ]
  * Add correct_test_name.patch:
    - update the app name in the test
  * debian/tests/control:
    - Depend on dleyna-server and dleyna-renderer.
      These are already Recommends of gnome-photos.

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 27 Mar 2018 12:26:38 -0400
