=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gnome-photos
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
                desktop-file-utils,
                gnome-pkg-tools,
@@ -16,7 +16,7 @@
                libdazzle-1.0-dev (>= 3.26.0),
                libgdata-dev (>= 0.15.2),
                libgdk-pixbuf2.0-dev (>= 2.32),
-               libgegl-dev (>= 0.3.28),
+               libgegl-dev (>= 0.4.0),
                libgeocode-glib-dev,
                libgexiv2-dev,
                libgfbgraph-0.2-dev (>= 0.2.1),
@@ -32,7 +32,7 @@
                python-gi-dev,
                python-dogtail,
                yelp-tools
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-photos
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-photos.git
 Homepage: https://wiki.gnome.org/Apps/Photos
