## gnome-photos 3.29.92

=== debian/changelog ===
gnome-photos (3.29.92-1) unstable; urgency=medium

  * New upstream release
  * Bump libgexiv2-dev to >= 0.10.8 & libgrilo-0.3-dev to >= 0.3.5
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1
  * Drop patches applied in new release:
    - bump-minimum-GEGL-version-to-0.4.0.patch
    - correct_test_name.patch
    - unbreak-empty-trash-button.patch

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 05 Sep 2018 14:08:01 -0400
