## gnome-photos 3.30.0

=== debian/changelog ===
gnome-photos (3.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 06 Sep 2018 14:11:55 -0400
