=== debian/control ===
--- 
+++ 
@@ -18,11 +18,11 @@
                libgdk-pixbuf2.0-dev (>= 2.32),
                libgegl-dev (>= 0.4.0),
                libgeocode-glib-dev,
-               libgexiv2-dev,
+               libgexiv2-dev (>= 0.10.8),
                libgfbgraph-0.2-dev (>= 0.2.1),
                libglib2.0-dev (>= 2.44.0),
                libgoa-1.0-dev (>= 3.8.0),
-               libgrilo-0.3-dev (>= 0.3.0),
+               libgrilo-0.3-dev (>= 0.3.5),
                libjpeg-dev,
                libpng-dev (>= 1.6),
                libgtk-3-dev (>= 3.22.16),
@@ -32,7 +32,8 @@
                python-gi-dev,
                python-dogtail,
                yelp-tools
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-photos
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-photos.git
 Homepage: https://wiki.gnome.org/Apps/Photos
