## gnome-photos 3.30.1

=== debian/changelog ===
gnome-photos (3.30.1-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 08:18:39 -0500

gnome-photos (3.30.1-1) unstable; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Fri, 28 Sep 2018 16:35:45 +1000
