=== debian/tests/control ===
Tests: unit-tests
Depends: @, @builddeps@, dbus (>= 1.8), xvfb, grilo-plugins-0.3, xauth, dleyna-server, dleyna-renderer
Restrictions: build-needed
